# xmlpp::TextNode Class Reference

Text Node. More...

Inheritance diagram for xmlpp::TextNode:

[legend]

List of all members.

## Public Member Functions
| TextNode (_xmlNode *node)
virtual | ~TextNode ()

## Detailed Description

Text Node.

This will be instantiated by the parser.

## Constructor & Destructor Documentation

xmlpp::TextNode::TextNode | ( | _xmlNode * | node | ) | `[explicit]`

virtual xmlpp::TextNode::~TextNode | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- textnode.h